<?xml version="1.0" encoding="UTF-8"?>

<EM_INSTALLATION>
	
	<!-- Product details -->
	<EM_APPLICATION CUSTOM_APPL_INIT_CLASS="se.ericsson.cello.em.fm.availability.AvailabilityLog"
		CUSTOM_APPL_NAME="Availability Log" CUSTOM_APPL_PROD_NO="CXC1729069/7"
		CUSTOM_APPL_REV="R15F"/>
	
	<!-- Launcher  reference -->
	<EM_LAUNCHER_SEE REF_NAME="launcher.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	
	<!-- Loadmodules required by Availability Log -->
	<EM_APPLICATION_SEE REF_NAME="emtoolbox.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="ssu.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="maverickSigned.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="troubleshooting.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />

	<!-- Custom Parameters-->
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="LOG_NAME"      
        VALUE="CELLO_AVAILABILITY2_LOG"></CUSTOM_APPL_PARAMETERS>	

    <CUSTOM_APPL_PARAMETERS PARAMETERNAME="AVAILABILITYLOG_NAME"
        VALUE="Availability Log"></CUSTOM_APPL_PARAMETERS>
    <CUSTOM_APPL_PARAMETERS PARAMETERNAME="AVAILABILITYLOG_CONFIG"
        VALUE="/cello/emas/availlogcfg.xml"></CUSTOM_APPL_PARAMETERS>


	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_CONFIG" 	    
		VALUE="/cello/emas/helpservcfg.xml"></CUSTOM_APPL_PARAMETERS>

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_NAME" 	    
		VALUE="Help Service"></CUSTOM_APPL_PARAMETERS>

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="SSHSERVICE_CONFIG" 	    
		VALUE="/cello/emas/sshservcfg.xml"></CUSTOM_APPL_PARAMETERS>	

</EM_INSTALLATION>
